#!/usr/bin/perl

###############################################
#FUNCIONES ESPECIFICAS DE FETALTEST:AUDITORIA
###############################################
require 'ftestformularioV3.cgi';

print "Content-type: text/html\n\n";

&cabeceradepagina();

print <<EOF;

<table border=0 cellpadding=5 cellspacing=3 width=100% align=center valign=top><tr><td colspan=2 bgcolor="#140059"><b><FONT FACE="Tahoma, arial,helvetica" size=3 color="#FFFFFF"> METODOS DE C&Aacute;LCULO USADOS por FetalTest v3.1 Y BIBLIOGRAFIA</b></td></tr></table></center>

<blockquote>

<B><P>Bases Cient&iacute;ficas: </P>
<P>M&eacute;todo de c&aacute;lculo del riesgo empleado por FetalTest V3.1.</P></B>
<P>Dr D. Ramos-Corpas.</P>


<B><U><P>I.- METODO DE CALCULO EN GESTACIONES SIMPLES.</P>
</B></U>
<P ALIGN="JUSTIFY">El m&eacute;todo de c&aacute;lculo del riesgo usado por FetalTest v3.1 para el cribado del S&iacute;ndrome de Down (SD) o Trisom&iacute;a 21 (T21) y Trisom&iacute;a 18 (T18) consiste en combinar el riesgo previo (o riesgo a priori) que tiene la gestante de portar un feto afectado con el riesgo extra&iacute;do de la informaci&oacute;n contenida en los marcadores usados en el cribado. El modelo matem&aacute;tico para realizar esta combinaci&oacute;n y estimar un resultado de riesgo final es el m&eacute;todo de la raz&oacute;n de probabilidad (likelihood ratio, en ingl&eacute;s) (LR) (1), basado en el Teorema de Bayes.</P>

<P ALIGN="JUSTIFY">El teorema de Bayes permite calcular la probabilidad individual que tiene un paciente de tener una patolog&iacute;a dada despu&eacute;s de someterse a un test de cribado si se conoce la prevalencia de la enfermedad en la poblaci&oacute;n a la que pertenece el paciente.</P>

<P>1.- Prevalencia de la enfermedad : Riesgo a priori.</P>

<P ALIGN="JUSTIFY">La prevalencia de la enfermedad en la poblaci&oacute;n viene dada por el riesgo en funci&oacute;n de la edad materna, que se obtiene de la tablas o curvas de regresi&oacute;n previamente publicadas (2,3,4,5,6) y obtenidas de estudios epidemiol&oacute;gicos. Aunque las estimaciones realizadas con los distintos algoritmos son ligeramente diferentes, no parece que estas diferencias afecten al rendimiento del cribado de cromosomopat&iacute;as (7). FetalTest V3.1 usa para T21 el algoritmo de calculo de riesgo propuestos por el grupo de Morris (6). As&iacute; pues, conociendo la edad de la madre en la Fecha Probable del Parto se puede obtener el riesgo que le corresponde por tener esa edad. </P>

<P ALIGN="JUSTIFY">No obstante, para calcular el resultado referido a la Fecha de Cribado, que se realiza en el primer trimestre, es necesario corregir este riesgo aplicando una de las estimaciones realizadas sobre el incremento del riesgo en fases tempranas de la gestaci&oacute;n debido a las p&eacute;rdidas fetales espontaneas. Concretamente FetalTest V3.1 emplea para el caso de T21 un algoritmo continuo propuesto previamente (8).</P>

<P>Riesgo en momento del Cribado = Riesgo seg&uacute;n edad materna en el momento del parto x Exp (0.2718 x (log EG)2 - (1.023 x log EG) + 0.9425)</P>

<P>donde:</P>
<P>EG= Edad Gestacional (en semanas completas) en el momento del cribado y Log es Logaritmo en base 10.</P>

<P ALIGN="JUSTIFY">Para la T18, FetalTest V3.1 emplea la estimaci&oacute;n de prevalencia en la fecha de parto propuesta por el grupo de Morris (9), y corriegiendola para tener en cuenta la letalidad intrauterina desde el segundo trimestre dividiendo aquella por (1-0.72) ( 10 ).</P>

<P ALIGN="JUSTIFY">Adem&aacute;s, el riesgo de trisom&iacute;a en una mujer que ha tenido previamente una gestaci&oacute;n con feto afectado est&aacute; incrementado (11,12). Aunque a efectos del cribado se viene considerando que el riesgo de recurrencia es espec&iacute;fico para cada trisom&iacute;a (12), datos recientes sugieren que existe un incremento del riesgo para una determinada trisom&iacute;a en caso de un antecedente de otra trisom&iacute;a distinta en la misma mujer, lo que implicar&iacute;a la existencia de un riesgo de recurrencia heterotris&oacute;mico, que se basar&iacute;a en que algunas mujeres tendr&iacute;an un riesgo de no disyunci&oacute;n mayor que otras de la misma edad (11).  FetalTest V3.1 usa la estimaci&oacute;n (13) de que la probabilidad de recurrencia de T21 es de  un 0.42% de incremento al t&eacute;rmino de la gestaci&oacute;n y de un 0.52% en el primer trimestre, sobre el riesgo basal en caso de no antecedentes previos de T21.</P>

<P>As&iacute;, pues el Riesgo a Priori, para una gestante determinada, de que su feto est&eacute; afectado de SD en el momento en que se realiza el cribado se puede calcular:</P>

<P>RIESGO A PRIORI = Riesgo seg&uacute;n edad en fecha de parto x Correcci&oacute;n para el momento del cribado x Correcci&oacute;n para antecedente de trisom&iacute;a 21</P>

<P>2.- Transformaci&oacute;n en Odds.</P>

<P ALIGN="JUSTIFY">Para simplificar los c&aacute;lculos con el Teorema de Bayes el riesgo a priori obtenido debe transformarse en "Odds". El t&eacute;rmino Odds es un concepto anglosaj&oacute;n que procede del mundo de las carreras de caballos y las apuestas, y se refiere al termino "contra", por ejemplo, apuesta de "1 contra 4" . Si se define un riesgo o probabilidad como P, matem&aacute;ticamente el Odds se define como:</P>

<P> Odds= P/(1-P)</P>

<P>O lo que es lo mismo, si la probabilidad viene definida como 1/n, su Odds ser&iacute;a:</P>

<P>Odds= 1/(n-1)</P>

<P>E inversamente , el riesgo o probabilidad P, se definen como</P>

<P>Probabilidad= Odds /(1+ Odds)</P>

<P>Y si el Odds viene definido como 1/n, la probabilidad ser&iacute;a:</P>

<P>Probabilidad= 1 /(n +1)</P>

<P ALIGN="JUSTIFY">Un ejemplo ilustrativo puede ayudar a comprender el concepto: la probabilidad de que salga una determinada cara al tirar un dado es de 1 de cada 6 (P=1/6) en tanto que el Odds es de "1 contra 5" (Odds=1/5).</P>

<P>Por tanto, a efectos del calculo en el cribado del SD, puede establecerse que</P>

<P>ODDS A PRIORI = RIESGO A PRIORI / (1 - RIESGO A PRIORI)</P>

<P ALIGN="JUSTIFY">Cuando la probabilidad es muy peque&ntilde;a (como en el caso del SD), la diferencia entre el Odds y Probabilidad es insignificante (por ejemplo, para una Probabilidad de 1/1000, su Odds ser&iacute;a 1/999), por lo que en algunos sistemas de c&aacute;lculo se obvia la transformaci&oacute;n del riesgo o probabilidad en Odds. En realidad, la transformaci&oacute;n en Odds, en el caso de los c&aacute;lculos del riesgo del cribado del SD, s&oacute;lo aporta pureza te&oacute;rica al c&aacute;lculo.</P>

<P>3.- Pre-tratamiento de las mediciones de los marcadores.</P>

<P ALIGN="JUSTIFY">Las mediciones de los marcadores deben ser sometidas a varias transformaciones antes de poder ser usados para el c&aacute;lculo del riesgo.</P>

<P>a.- Estandarizaci&oacute;n de los valores de los par&aacute;metros.</P>

<P ALIGN="JUSTIFY">Para la estandarizaci&oacute;n de las mediciones de los marcadores usados en el cribado de cromosomopat&iacute;as se usa como unidad de medida el M&uacute;ltiplo de la Mediana (MoM) que se obtiene dividiendo el valor del marcador por la mediana propia del centro para ese marcador y para la edad gestacional de la gestante.</P>

<P>MoM= Medida del marcador/Mediana esperada del marcador</P>

<P ALIGN="JUSTIFY">Esta operaci&oacute;n permite la comparaci&oacute;n de los valores entre distintos centros que usen t&eacute;cnicas de medici&oacute;n diferentes. La edad gestacional, necesaria para la conversi&oacute;n en MoM, se obtiene a partir de datos ecobiometricos fetales, como la Longitud Cefalo Caudal (LCC) en el primer trimestre. FetalTest v3.1 calcula la edad gestacional a partir de la LCC mediante el algoritmo previamente publicado (14).</P>

<P>E.G. =(8.052 x LCC0.5) + 23.73</P>

<P>Donde EG = Edad Gestacional en d&iacute;as y LCC= Longitud cefalocaudal en mm.</P>

<P>b.- Factores de correcci&oacute;n de los Marcadores bioqu&iacute;micos.</P>

<P>Se han descrito algunos factores que afectan a la precisi&oacute;n de los marcadores bioqu&iacute;micos, por lo que se han propuesto ajustes para tener en cuenta estos factores:</P>

<P ALIGN="JUSTIFY">Peso Materno: Existe una correlaci&oacute;n inversa entre el peso materno y la concentraci&oacute;n sangu&iacute;nea de los marcadores bioqu&iacute;micos, que se ha achacado, al menos en parte, al mayor volumen de diluci&oacute;n de los marcadores. As&iacute;, el peso ha demostrado influencia en la determinaci&oacute;n de PAPP-A y B-hCG (15). El m&eacute;todo est&aacute;ndar de realizar la correcci&oacute;n para el peso materno consiste en dividir el valor de MoM observado por el valor esperado en funci&oacute;n del peso mediante una curva de regresi&oacute;n. (16). </P>

<P>FetalTest V3.1 realiza la correcci&oacute;n de la B-HCG  y PAPP-A mediante las curvas de regresi&oacute;n obtenidas de nuestra propia casu&iacute;stica:</P>

<P>MoM corregido = (1/K) x MoM</P>

<P>donde:</P>
<P>PAPP-A : K =0.1182 + (47.46/ PESO )  </P>
<P>B-HCG: K =0.634 + (21.77 / PESO ) </P>

<P ALIGN="JUSTIFY">H&aacute;bito de Fumar: El h&aacute;bito de fumar en la gestante tiene un efecto general sobre el cribado, y parece disminuir la concentraci&oacute;n de PAPP-A (17). El impacto sobre el cribado del primer trimestre no parece ser dosis dependiente, y su correcci&oacute;n puede disminuir la tasa de falsos positivos en aproximadamente un 1% (18), por lo que FetalTest realiza la siguiente correcci&oacute;n en fumadoras (19):</P>

<P>MoM PAPP-A corregido = (1/0.84) x MoM</P>
<P>MoM B-HCG  corregido = (1/0.97) x MoM</P>

<P ALIGN="JUSTIFY">Ascendencia &eacute;tnica: El impacto del origen &eacute;tnico en los marcadores del primer trimestre parece mayor que el observado en el segundo. FetalTest V3.1 corrige los par&aacute;metros bioqu&iacute;micos aplicando un factor de multiplicaci&oacute;n &eacute;tnico (20).:</P>
<P>MoM corregido = (1/K) x MoM</P>

<P>Africanas:</P>
<P>PAPP-A: K=1.553</P>
<P>B-HCG: K=1.107</P>

<P>Asiaticas: </P>
<P>PAPP-A: K=1.082</P>
<P>B-HCG: K=0.925</P>

<P ALIGN="JUSTIFY">Antecedente de hijo previo con trisom&iacute;a: Tambi&eacute;n el antecedente de hijo previo con trisom&iacute;a ha mostrado que puede influir en las medianas de los marcadores bioqu&iacute;micos del primer trimestre. Fetaltest V3.1 corrige los par&aacute;metros bioqu&iacute;micos en esta circunstancia aplicando tambi&eacute;n un factor de multiplicaci&oacute;n (21): MoM corregido = (1/K) x MoM</P>

<P>PAPP-A: K=1.15</P>
<P>B-HCG: K=1.10</P>

<P ALIGN="JUSTIFY">Gestaciones obtenidas por medio de reproducci&oacute;n asistida: En los casos en que se usen &oacute;vulos de donante u &oacute;vulos congelados es necesario realizar modificaciones del riesgo en funci&oacute;n la edad materna en la fecha del parto (22) , pues debe calcularse a partir de la edad que ten&iacute;a la mujer donante en el momento de la extracci&oacute;n del &oacute;vulo, a la que se suman los 266 d&iacute;as entre la fecundaci&oacute;n y el parto. Adem&aacute;s, los marcadores bioqu&iacute;micos deben ser corregidos (23), lo cual FetalTest v3.1 , realiza aplicando el correspondiente factor de correcci&oacute;n: MoM corregido = (1/K)x MoM</P>

<P>PAPP-A: K=1</P>
<P>B-HCG: K=1.20</P>

<P>c.- Normalizaci&oacute;n de los MoMs.</P>
<P ALIGN="JUSTIFY">Es necesario que la distribuci&oacute;n de los marcadores, tanto en la poblaci&oacute;n general de sujetos normales como en la de sujetos afectados, sea de tipo Gaussiana. Los MoMs no se distribuyen de forma Gaussiana, pero s&iacute; lo hacen aproximadamente su transformaci&oacute;n logar&iacute;tmica en base 10, por lo que se debe proceder a dicha transformaci&oacute;n. Adem&aacute;s, los valores extremos de los marcadores no suelen ajustarse a la distribuci&oacute;n Gaussiana, por lo que es necesario truncarlos si exceden de los correspondientes l&iacute;mites. FetalTest v3.1 realiza la transformaci&oacute;n logar&iacute;tmica de los MoMs y emplea los siguientes limites de truncamiento:  </P>

<P>PAPP-A:  0.2 y 3 MoM</P>
<P>BHCG: 0.3 y 5 MoM</P>
<P>TRANSLUCENCIA NUCAL 0.5 y 2.5 MoM</P>

<P>4.- Informaci&oacute;n contenida en los marcadores.</P>

<P ALIGN="JUSTIFY">La informaci&oacute;n contenida en los marcadores se obtiene mediante el likelihood ratio, que representa la probabilidad de que el feto est&eacute; afectado de trisom&iacute;a dividida la probabilidad de que no est&eacute; afectado, en funci&oacute;n del valor de los marcadores usados.</P>

<P>LR= Probabilidad de estar afectado / Probabilidad de no estar afectado</P>

<P ALIGN="JUSTIFY">Seg&uacute;n el Teorema de Bayes, el Odds final de que una gestante este afectada por SD vendr&aacute; determinado por el Odds a priori multiplicado por el LR del marcador usado.</P>

<P>Odds Final = Odds a priori x LR</P>

<P ALIGN="JUSTIFY">Si se usan varios marcadores que no est&eacute;n correlacionados entre s&iacute;, el Odds final podr&iacute;a definirse como :</P>

<P>Odds Final = Odds a priori x LR1 x LR2 x LR3.......</P>

<P>5.- C&aacute;lculo de los "likelihood ratio".</P>

<P ALIGN="JUSTIFY">Cuando los valores de un marcador adquieren valores continuos, como es el caso de los marcadores bioqu&iacute;micos y la Translucencia Nucal (TN), y si tales valores cumplen el requisito de que se distribuyan de forma Gaussiana en la poblaci&oacute;n general de sujetos normales y en la de sujetos afectados, puede obtenerse mediante c&aacute;lculos matem&aacute;ticos, para un determinado valor de dicho marcador, la probabilidad de que dicho valor pertenezca a un sujeto del grupo normal y la de que pertenezca a un sujeto del grupo afectado, y por tanto puede calcularse el likelihood ratio correspondiente a ese valor. Cuando el test de cribado usa un solo marcador se usa el modelo de c&aacute;lculo univariable. Si se usan m&aacute;s de dos marcadores y existe alguna correlaci&oacute;n entre ellos, se hace necesario el modelo de c&aacute;lculo multivariable, cuyos detalles de c&aacute;lculo matem&aacute;tico pueden encontrarse en la literatura (24).</P>

<P ALIGN="JUSTIFY">Para usar estas f&oacute;rmulas es necesario conocer determinados par&aacute;metros poblacionales tanto de la distribuci&oacute;n en la poblaci&oacute;n normal, como en la de afectados. Estos par&aacute;metros poblacionales incluyen la media, la desviaci&oacute;n est&aacute;ndar y, si se usa m&aacute;s de un par&aacute;metro, el coeficiente de correlaci&oacute;n entre los distintos par&aacute;metros. En la literatura se han publicado varios agrupaciones de par&aacute;metros poblacionales para poblaci&oacute;n normal y afectada por SD para los diversos marcadores, obtenidas de series amplias (25). FetalTest v3.1 usa los par&aacute;metros poblacionales obtenidos de nuestra propia casu&iacute;stica (pendientes de publicaci&oacute;n):</P>

<TABLE BORDER CELLSPACING=1 CELLPADDING=4 WIDTH=363>
<TR><TD WIDTH="66%" VALIGN="TOP">
<B><FONT FACE="Arial"><P>No Afectados</B></TD>
<TD WIDTH="34%" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>Media Log MoM TN</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP" HEIGHT=74>
<FONT FACE="Arial"><P>DS Log MoM TN</P>
<P>  Semana 11</P>
<P>  Semana 12</P>
<P>  Semana 13</TD>
<TD WIDTH="34%" VALIGN="TOP" HEIGHT=74>
<FONT FACE="Arial">
<P>0,11703 *</P>
<P>0,11479 *</P>
<P>0,11174 *</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>Media Log MoM PAPP-A </TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>DS Log MoM PAPP-A</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.2818</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>Media Log MoM fB-HCG </TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>DS Log MoM fB-HCG</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.2518</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>Correlaci&oacute;n PAPP-A / fB-HCG</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.1179</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="34%" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<B><FONT FACE="Arial"><P>Afectados T21</B></TD>
<TD WIDTH="34%" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>Media Log MoM TN</P>
<P>   Semana 11</P>
<P>   Semana 12</P>
<P>   Semana 13</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial">
<P>0.3608</P>
<P>0.3251</P>
<P>0.2893</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>DS Log MoM TN</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.2342</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="34%" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP" ROWSPAN=4>
<FONT FACE="Arial"><P>Media Log MoM PAPP-A</P>
<P>   Semana 11</P>
<P>   Semana 12</P>
<P>   Semana 13</TD>
<TD WIDTH="34%" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>-0.36116**</TD>
</TR>
<TR><TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>-0.29712**</TD>
</TR>
<TR><TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>-0.23309**</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>DS Log MoM PAPP-A</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.2550</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="34%" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP" ROWSPAN=4>
<FONT FACE="Arial"><P>Media Log MoM fB-HCG </P>
<P>   Semana 11</P>
<P>   Semana 12</P>
<P>   Semana 13</TD>
<TD WIDTH="34%" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.28296***</TD>
</TR>
<TR><TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.33285***</TD>
</TR>
<TR><TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.38274***</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>DS Log MoM fB-HCG</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.2412</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>Correlaci&oacute;n PAPP-A / fB-HCG</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.1922</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">&nbsp;</TD>
<TD WIDTH="34%" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<B><FONT FACE="Arial"><P>Afectados T18</B></TD>
<TD WIDTH="34%" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>Media Log MoM TN</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.5096</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>DS Log MoM TN</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.3339</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>Media Log MoM PAPP-A</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>-0.6980</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>DS Log MoM PAPP-A</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.3038</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>Media Log MoM fB-HCG</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>-0.5086</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>DS Log MoM fB-HCG</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.2843</TD>
</TR>
<TR><TD WIDTH="66%" VALIGN="TOP">
<FONT FACE="Arial"><P>Correlaci&oacute;n PAPP-A / fB-HCG</TD>
<TD WIDTH="34%" VALIGN="TOP">
<FONT FACE="Arial"><P>0.2087</TD>
</TR>
</TABLE>

<FONT FACE="Arial"><P>*    SD Log  MoM TN= 0.1272 -0.0002034 x LCC</P>
<P>**   Log MoM PAPP-A= -1.093 + 0.009148 x Edad Gestacional (d&iacute;as)</P>
<P>***  Log MoM fB-HCG= -0.2872 + 0.007127x Edad Gestacional (d&iacute;as)</P>


<P ALIGN="JUSTIFY">Es importante tener en cuenta que tanto las medias como las desviaciones est&aacute;ndar de los distintos marcadores est&aacute;n sujetos a cambios en relaci&oacute;n a cada edad gestacional (26), por lo que para determinados par&aacute;metros se deben usar sistemas de ecuaciones polin&oacute;micas para representar dichas medias en funci&oacute;n de la edad gestacional. FetalTest V3.1 incorpora los cambios de los par&aacute;metros poblacionales de la TN en los fetos afectados lo largo de las semanas 11 a 14 de gestaci&oacute;n, descrita por otros grupos.</P>

<P ALIGN="JUSTIFY">La aplicaci&oacute;n del m&eacute;todo multivariable permite obtener un &uacute;nico LR conjunto para todas las variables usadas en el cribado, por lo que el Odds final se obtiene mediante la f&oacute;rmula:</P>

<P>Odds Final = Odds a priori x LR multivariable</P>

<P>6.- C&aacute;lculo Final del riesgo.</P>

<P ALIGN="JUSTIFY">Para obtener el riesgo final de la gestante se debe transformar el Odds final en riesgo o probabilidad :</P>

<P>Riesgo Final = Odds Final/(1 + Odds Final)</P>

<P>7.- C&aacute;lculo de las medianas.</P>

<P ALIGN="JUSTIFY">Se acepta universalmente la necesidad de que cada laboratorio use y actualice peri&oacute;dicamente sus propias medianas para los marcadores bioqu&iacute;micos en relaci&oacute;n a cada rango de edad gestacional, pues as&iacute; se eliminan las variables dependientes de las t&eacute;cnicas anal&iacute;ticas, los reactivos empleados y las caracter&iacute;sticas de la propia poblaci&oacute;n de gestantes. La comprobaci&oacute;n de la bondad de las medianas puede realizarse calculando la mediana de los MoMs de una poblaci&oacute;n amplia de gestantes. En teor&iacute;a la mediana de los MoMs debe ser 1. Se consideran adecuadas las medianas calculadas si la mediana de los MoMs no se desv&iacute;a m&aacute;s de un 5 a 10% de la unidad.</P>

<P ALIGN="JUSTIFY">El m&eacute;todo de medici&oacute;n de la TN est&aacute; actualmente bastante estandarizado, permitiendo el uso de unas medianas comunes para todos los usuarios. FetalTest v3.1 implementa unas medianas obtenidas de nuestra propia casu&iacute;stica mediante el sistema est&aacute;ndar de regresi&oacute;n no lineal de la transformaci&oacute;n logar&iacute;tmica de la mediciones de TN respecto de la medida de la LCC de los fetos no afectados, y previamente publicada (27): </P>

<P>Log (TN) = -0.6586 +0.02047 xLCC - 0.000124 xLCC2</P>


<B><U><P ALIGN="JUSTIFY">II.- METODO DE CALCULO EN GESTACIONES GEMELARES.</P>
</B></U>
<P ALIGN="JUSTIFY">El m&eacute;todo de c&aacute;lculo empleado por Fetaltest v3.1 ha adoptado las aportaciones m&aacute;s recientes de otros grupos (28,29), y presenta las siguientes particularidades:</P>

<P ALIGN="JUSTIFY">1.- Particularidades del riesgo a priori (28)</P>

<P ALIGN="JUSTIFY">Como se ha mencionado arriba, el riesgo de que el feto sea portador de una Trisom&iacute;a en funci&oacute;n de la edad materna en las gestaciones unicas (Ru), se obteniene a partir de estudios poblacionales. En dichas gestaciones el riesgo de que el feto sea portador de una trisom&iacute;a coincide con el riesgo de que el embarazo est&eacute; afectado. Sin embargo, en las gestaciones gemelares, ninguno, uno o los dos fetos pueden estar afectados, por lo que no tiene que coincidir el riesgo de la gestaci&oacute;n (Rg) con el riesgo de cada uno de los fetos (Rf), que depender&aacute; de la cigocidad, as&iacute; podremos obtener:</P>

<P ALIGN="JUSTIFY">a) en los gemelos monocigoticos, ambos gemelos compartir&aacute;n la misma dotaci&oacute;n cromos&oacute;mica, por lo que el riesgo de cada uno y de la gestaci&oacute;n ser&iacute;a el mismo e igual al de las gestaciones &uacute;nicas.</P>
<P ALIGN="JUSTIFY">Rmonocogotica = Rfeto1 = Rfeto2 = Ru</P>

<P ALIGN="JUSTIFY">b) en los gemelos dicigoticos, el riesgo de cromosomopat&iacute;as de cada feto es independiente del riesgo de su co-gemelo, por lo que se puede asumir que un feto tiene la misma probabilidad de estar afectado que si fuera &uacute;nico, y el otro feto tendr&iacute;a la misma probabilidad que la recurrencia en gestaciones &uacute;nicas (es decir, la de un feto &uacute;nico incrementada en un 0.42%, al t&eacute;rmino de la gestaci&oacute;n). De ah&iacute; que puedan (y deban) calcularse tres opciones:</P>

<P ALIGN="JUSTIFY">- El riesgo de que ambos fetos est&eacute;n afectados (Rdicigoticaambos): que se obtendr&iacute;a:</P>
<P ALIGN="JUSTIFY">Rdicigoticaambos= Ru x (Ru + 0.42%)</P>

<P ALIGN="JUSTIFY">- El riesgo de que solo el feto 1 est&eacute; afectado (Rdicigoticaf1): que se obtendr&iacute;a:</P>
<P ALIGN="JUSTIFY">Rdicigoticaf1= Ru - Rdicigoticaambos</P>

<P ALIGN="JUSTIFY">- El riesgo de que solo el feto 2 est&eacute; afectado (Rdicigoticaf2): que ser&iacute;a igual que la del feto 1:</P>
<P ALIGN="JUSTIFY">Rdicigoticaf2= Ru - Rdicigoticaambos</P>

<P ALIGN="JUSTIFY">Como a priori no conocemos la cigocidad de cada gestaci&oacute;n gemelar, ser&aacute; necesario realizar los c&aacute;lculos de estos cuatro riesgos, que representan probabilidades, e igual que se hac&iacute;a en las gestaciones simples, para poder usarlos ser&aacute; necesario transformarlos en &quot;odds&quot;, que ser&aacute;n usados en el c&aacute;lculo del riesgo final.</P>

<P ALIGN="JUSTIFY">2.- Particularidades de los marcadores bioqu&iacute;micos (29)</P>

<P ALIGN="JUSTIFY">El c&aacute;lculo de la raz&oacute;n de probabilidad en funci&oacute;n de los marcadores bioqu&iacute;micos se realiza del mismo modo que en las gestaciones simples, aunque idealmente habr&iacute;a que usar un set de par&aacute;metros poblacionales obtenidos de gestantes gemelares. Como tal set de par&aacute;metros no est&aacute; disponible para los fetos afectados, es necesario usar los par&aacute;metros poblacionales de las gestaciones &uacute;nicas, lo que exige realizar correcciones a los valores obtenidos de las mediciones. </P>

<P ALIGN="JUSTIFY">En los embarazos gemelares no afectados por trisom&iacute;as, podr&iacute;a esperarse (asumiendo que cada gemelo contribuye a la concentraci&oacute;n de marcadores tal como lo har&iacute;a un feto &uacute;nico) que la media de los marcadores bioqu&iacute;micos fuera el doble de las gestaciones &uacute;nicas, es decir de 2 MoM, por lo que tradicionalmente se ha realizado una correcci&oacute;n de los valores de los marcadores bioqu&iacute;micos consistente en dividir entre 2 la concentraci&oacute;n serica de estos marcadores. Sin embargo, muchos estudios sugieren que en realidad los embarazos gemelares no suelen presentar exactamente el doble de concentraci&oacute;n de los marcadores que los embarazos simples. Adem&aacute;s, un estudio reciente ha demostrado que la distribuci&oacute;n de los marcadores bioqu&iacute;micos en gemelares respecto a las gestaciones &uacute;nicas var&iacute;a, adem&aacute;s de dependiendo de la corionicidad, en funci&oacute;n de la edad gestacional, por lo que han propuesto las siguientes ecuaciones de correcci&oacute;n , para aplicar a la f&oacute;rmula general </P>
<P ALIGN="JUSTIFY">MoM corregido= MoM/ k</P>

<P ALIGN="JUSTIFY">a) Gestaciones monocoriales</P>
<P ALIGN="JUSTIFY">Para PAPPA:  log (k)= 0.1552 + 0.0059 xEG - 0.0001 xEG2</P>
<P ALIGN="JUSTIFY">Para B-HCG:  log (k)= 0.2340 + 0.0079 xEG - 0.0002 xEG2</P>

<P ALIGN="JUSTIFY">b) Gestaciones bicoriales</P>
<P ALIGN="JUSTIFY">Para PAPPA:  log (k)= 0.2702 + 0.0048 xEG - 0.0001 xEG2</P>
<P ALIGN="JUSTIFY">Para B-HCG:  log (k)= 0.2636 + 0.0029 xEG </P>

<P ALIGN="JUSTIFY">Donde EG es edad gestacional expresada en d&iacute;as.</P>

<P ALIGN="JUSTIFY">Fetaltest V3.1 emplea estas correcciones para los marcadores bioqu&iacute;micos en gestaciones gemelares.</P>

<P ALIGN="JUSTIFY">Aunque la incorporaci&oacute;n de los marcadores bioqu&iacute;micos al cribado de cromosomopat&iacute;as del primer trimestre en las gestaciones gemelares est&aacute; todav&iacute;a lejos de las sutilezas conseguidas en las gestaciones simples, existe alguna evidencia de que, a&uacute;n con las limitaciones rese&ntilde;adas, el uso de los marcadores bioqu&iacute;micos en las gestaciones gemelares aumenta la eficiencia del cribado.</P>

<P ALIGN="JUSTIFY">3.- Particularidades de los marcadores ecogr&aacute;ficos</P>

<P ALIGN="JUSTIFY">Al contrario de lo que ocurre con los marcadores bioqu&iacute;micos, los marcadores ecograficos (y la medida del CRL) son espec&iacute;ficos de cada feto, lo que tiene algunas implicaciones para el cribado:</P>

<P ALIGN="JUSTIFY">1.- Cuando en un embarazo gemelar se efect&uacute;a la medici&oacute;n del CRL en ambos fetos, y esta no es coincidente, el c&aacute;lculo de la edad gestacional se efect&uacute;a, para ambos gemelos, a partir del CRL mayor, pues esta es la medida que mejor define la edad gestacional de ambos.</P>

<P ALIGN="JUSTIFY">2.- Hasta recientemente, el m&eacute;todo de c&aacute;lculo de la raz&oacute;n de probabilidad likelihood ratio (LR) en funci&oacute;n de la Translucencia Nucal (TN) se basaba en la asunci&oacute;n de que la medida de TN de ambos fetos es independiente. No obstante, recientemente se ha comprobado que las TN medidas en los fetos gemelares est&aacute;n correlacionadas (28). Esta circunstancia ha llevado a proponer (28.) un m&eacute;todo de c&aacute;lculo mucho m&aacute;s complejo de la raz&oacute;n de probabilidad relacionada con la TN, mediante un modelo multivariable gaussiano que tiene en cuenta la correlaci&oacute;n existente entre ambas medidas. Seg&uacute;n este modelo se calcular&iacute;an, en todos los embarazos gemelares, tres LR:</P>

<P ALIGN="JUSTIFY">1.- LR de que el feto 1 est&eacute; afectado y el feto 2 no lo est&eacute;.(LRf1)</P>
<P ALIGN="JUSTIFY">2.- LR de que el feto 2 est&eacute; afectado y el feto 1 no lo est&eacute;. (LRf2)</P>
<P ALIGN="JUSTIFY">3.- LR de que ambos fetos est&eacute;n afectados.(LRambos)</P>

<P ALIGN="JUSTIFY">Para realizar estos c&aacute;lculos se usa la misma f&oacute;rmula general del modelo multivariable gaussiano, basandose en los par&aacute;metros poblacionales de las gestaciones &uacute;nicas, a excepci&oacute;n del coeficiente de correlaci&oacute;n entre las medidas de TN que Cuckle y cols (28)  han estimado en 0.45. Fetaltest V3.1 emplea este m&eacute;todo de c&aacute;lculo, pero usa el coeficiente de correlaci&oacute;n observado en nuestra propia casuistica, que es de 0.5371.</P>

<P ALIGN="JUSTIFY">4.- Particularidades del c&aacute;lculo del riesgo final (28)</P>

<P ALIGN="JUSTIFY">Para poder realizar un c&aacute;lculo certero del riesgo de las gestaciones gemelares ser&iacute;a necesario conocer prenatalmente la cigocidad, y esta es desconocida. Sin embargo, con los datos cl&iacute;nicos y epidemiologicos es posible realizar una  estimaci&oacute;n de la probabilidad de que una gestaci&oacute;n gemelar concreta sea mono- o dicig&oacute;tica, a partir del diagn&oacute;stico ecografico de corionicidad, el sexo de los fetos, si el embarazo fue espontaneo o por reproducci&oacute;n asistida, la edad materna</P>
<P ALIGN="JUSTIFY">y el origen &eacute;tnico. As&iacute; :</P>

<P ALIGN="JUSTIFY">Cuando una gestaci&oacute;n es monocorial puede asumirse que en el 100% de los casos es monocigotica. </P>

<P ALIGN="JUSTIFY">En caso de dicorionicidad:</P>
<P ALIGN="JUSTIFY">. Si ambos fetos difieren en el sexo, hay un 100% de probabilidad de que sea dicigotica. </P>
<P ALIGN="JUSTIFY">. Si son del mismo sexo:</P>
<P ALIGN="JUSTIFY">- Si la gestaci&oacute;n se consigui&oacute; por Fecundaci&oacute;n in vitro y se realiz&oacute; transferencia de multiples embriones, habr&aacute; una probabilidad (obtenida de estudios epidemiologicos) del 99,3% de que sea dizigotica, y del 07% de que sea monocigotica. Si en la FIV se transfiri&oacute; un solo embri&oacute;n, la probabilidad de monocigocidad ser&aacute; del 100%.</P>
<P ALIGN="JUSTIFY">- Si la gestaci&oacute;n se consigui&oacute; espontaneamente la proporci&oacute;n de mono- y dicigocidad depende de la edad materna y de las caracteristicas etnicas, y puede obtenerse de c&aacute;lculos basados en los registros nacionales de embarazo y parto, tales como los expuestos en la publicaci&oacute;n de Cuckle et al (28).</P>

<P ALIGN="JUSTIFY">Con estos datos se obtendr&aacute; la probabilidad de que la gestaci&oacute;n sea monocigotica (Pm) o dicigotica (Pd), en forma de una proporci&oacute;n.</P>

<P ALIGN="JUSTIFY">Para efectuar el c&aacute;lculo final del riesgo espec&iacute;fico de cada feto, los 4 riesgos a priori que se obtuvieron en el epigrafe 1 (expresados en odds) se multiplican por los correspondientes LR obtenidos en el epigrafe 3, y se promedian en funci&oacute;n de la probabilidad de que la gestaci&oacute;n sea mono- o dicigotica.</P>

<P ALIGN="JUSTIFY">As&iacute;, la probabilidad de que el feto1 est&eacute; afectado ser&aacute;:</P>

<P ALIGN="JUSTIFY">Rfinalfeto1 = Pd* (Rdicigoticaf1 * LRf1 + Rdicigoticaambos*</P>
<P ALIGN="JUSTIFY">LRambos) + Pm*Rmonocigotico*LRambos</P>

<P ALIGN="JUSTIFY">Y la probabilidad de que el feto 2 est&eacute; efectado ser&aacute;:</P>

<P ALIGN="JUSTIFY">Rfinalfeto2 = Pd* (Rdicigoticaf2 * LRf2 + Rdicigoticaambos*</P>
<P ALIGN="JUSTIFY">LRambos) + Pm*Rmonocigotico*LRambos</P>

<P ALIGN="JUSTIFY">Por tanto, este nuevo m&eacute;todo de c&aacute;lculo permite obbtener el riesgo espec&iacute;fico de cada feto en todas las gestaciones gemelares.</P>

<P ALIGN="JUSTIFY">Una vez obtenidos los riesgos de cada feto en funci&oacute;n de la TN, estos se modifican por los LR dependientes de los marcadores bioqu&iacute;micos para obtener un riesgo final.</P>


<P ALIGN="JUSTIFY"><b>REFERENCIAS BIBLIOGRAFICAS</b></P>

<P ALIGN="JUSTIFY">1.- Palomaki GE, Haddow JE.Maternal serum alpha-fetoprotein, age, and Down syndrome risk.Am J Obstet Gynecol. 1987 Feb;156(2):460-463.</P>
<P ALIGN="JUSTIFY">2.- Cuckle H, Wald N, Thompson S. Estimating a woman's risk of having a pregnancy associated with Down's syndrome using her age and serum alpha-fetoprotein. Br J Obstet Gynaecol 1987; 94: 387-402.</P>
<P ALIGN="JUSTIFY">3.- Hecht CA, Hook EB. Rates of Down syndrome at livebirth by one-year maternal age intervals in studies with apparent close to complete ascertainment in populations of European origin: a proposed revised rate schedule for use in genetic and prenatal screening. Am J Med Genet. 1996 Apr 24;62(4):376-385.</P>
<P ALIGN="JUSTIFY">4.- Bray I, Wright DE, Davies C, Hook EB. Joint estimation of Down syndrome risk and ascertainment rates: a meta-analysis of nine published data sets. Prenat Diagn. 1998 Jan;18(1):9-20.</P>
<P ALIGN="JUSTIFY">5.- Huether CA, Ivanovich J, Goodwin BS, Krivchenia EL, Hertzberg VS, Edmonds LD, May DS, Priest JH. Maternal age specific risk rate estimates for Down syndrome among live births in whites and other races from Ohio and metropolitan Atlanta, 1970-1989. J Med Genet. 1998 Jun;35(6):482-490.</P>
<P ALIGN="JUSTIFY">6.- Morris JK, Mutton DE, Alberman E. Revised estimates of the maternal age specific live birth prevalence of Down's syndrome. J Med Screen. 2002;9(1):2-6.</P>
<P ALIGN="JUSTIFY">7.- Morris JK, Wald NJ, Mutton DE, Alberman E. Comparison of models of maternal age-specific risk for Down syndrome live births. Prenat Diagn. 2003 Mar;23(3):252-258.</P>
<P ALIGN="JUSTIFY">8.- Snijders RJM. Sundberg K. Holzgreve W. Henry G. Nicolaides KH. Maternal age- and gestation-specific risk for trisomy 21. Ultrasound Obstet Gynecol, 1999; 156: 460-461.</P>
<P ALIGN="JUSTIFY">9.- Savva1 GM, Walker K ,  Morris JK: The maternal age-specific live birth prevalence of trisomies 13 and 18 compared to trisomy 21 (Down syndrome). Prenat Diagn 2010; 30: 57?64.</P>
<P ALIGN="JUSTIFY">10.- Morris JK, Savva GM. 2008. The risk of fetal loss following a prenatal diagnosis of  trisomy 13 or trisomy 18. Am J Med Genet A 146A: 827?832.</P>
<P ALIGN="JUSTIFY">11.- Warburton D, Dallaire L, Thangavelu M, Ross L, Levin B, Kline J.Trisomy recurrence: a reconsideration based on North American data.Am J Hum Genet. 2004 Sep;75(3):376-385. Epub 2004 Jul 08.</P>
<P ALIGN="JUSTIFY">12.- Nicolaides KH. The 11-13+6 weeks scan. The Fetal Medicine Foundation, London, 2004.</P>
<P ALIGN="JUSTIFY">13.- Cuckle H, Benn P. 2010. Multianalyte maternal serum screening for chromosomal defects. In Genetic Disorders and the Fetus:Diagnosis, Prevention and Treatment (6th edn), Milunsky A,Milunsky JM (eds). Johns Hopkins University Press: Baltimore; 771?818.</P>
<P ALIGN="JUSTIFY">14.- Smith GCS. Smith MFS. McNay MB. Flemming JEE. First-trimester growth and the risk of low birth weight New England Journal of Medicine 1998;339:1817-1822.</P>
<P ALIGN="JUSTIFY">15.- Wenstrom KD, Owen J, Boots L, Ethier M. The influence of maternal weight on hCG in the multiple-marker screening test for fetal Down syndrome. Am J Obstet Gynecol 1995 Oct;173 (4): 1297-1300.</P>
<P ALIGN="JUSTIFY">16.- Neveux LM, Palomaki GE, Larrivee DA, Knight GJ, Haddow JE. Refinements in managing maternal weight adjustment for interpreting prenatal screening results. Prenat Diagn. 1996 Dec;16(12):1115-1119.</P>
<P ALIGN="JUSTIFY">17.- Spencer K, Ong CY, Liao AW, Papademetriou D, Nicolaides KH.First trimester markers of trisomy 21 and the influence of maternal cigarette smoking status.Prenat Diagn. 2000 Oct;20(10):852-853.</P>
<P ALIGN="JUSTIFY">18.- Spencer K, Bindra R, Cacho AM, Nicolaides KH.The impact of correcting for smoking status when screening for chromosomal anomalies using maternal serum biochemistry and fetal nuchal translucency thickness in the first trimester of pregnancy.Prenat Diagn. 2004 Mar;24(3):169-173.</P>
<P ALIGN="JUSTIFY">19.- Spencer K. The influence of smoking on maternal serum PAPP-A and free beta hCG levels in the first trimester of pregnancy. Prenat Diagn. 1999;19(11):1065-1066.</P>
<P ALIGN="JUSTIFY">20.- Spencer K, Heath V, El-Sheikhah A, Ong CY, Nicolaides KH. Ethnicity and the need for correction of biochemical and ultrasound markers of chromosomal anomalies in the first trimester: a study of Oriental, Asian and Afro-Caribbean populations.Prenat Diagn. 2005 May;25(5):365-9.</P>
<P ALIGN="JUSTIFY">21.- Cuckle, HS, Spencer K,  Nicolaides KH. Down syndrome screening marker levels in women with a previous aneuploidy pregnancy. Prenat Diagn 2005; 25: 47-50.</P>
<P ALIGN="JUSTIFY">22.- Cuckle HS, Arbuzova S. Multimarker maternal serum screening for chromosomal Abnomalities. En: Genetic Disorders and The Fetus. Milunsky A (Editor). The Johns Hopkins University Press. Baltimore, 2004. 5 Ed.</P>
<P ALIGN="JUSTIFY">23.- Liao AW, Heath V, Kametas N, Spencer K, Nicolaides KH. First-trimester screening for trisomy 21 in singleton pregnancies achieved by assisted reproduction. Hum Reprod. 2001 Jul;16(7):1501-4.</P>
<P ALIGN="JUSTIFY">24.- Reynolds TM, Penney MD.The mathematical basis of multivariate risk screening: with special reference to screening for Down's syndrome associated pregnancy.Ann Clin Biochem. 1990 Sep;27 ( Pt 5):452-458.</P>
<P ALIGN="JUSTIFY">25.- Cuckle HS, van Lith JM. Appropriate biochemical parameters in first-trimester screening for Down syndrome. Prenat Diagn. 1999 Jun;19(6):505-512.</P>
<P ALIGN="JUSTIFY">26.- Spencer K, Crossley JA, Aitken DA, Nix AB, Dunstan FD, Williams K.The effect of temporal variation in biochemical markers of trisomy 21 across the first and second trimesters of pregnancy on the estimation of individual patient-specific risks and detection rates for Down's syndrome.Ann Clin Biochem. 2003 May;40(Pt 3):219-231.</P>
<P ALIGN="JUSTIFY">27.- Ramos-Corpas D, Santiago JC. Single large study or meta-analysis parameters: choosing the most appropriate tool for Down syndrome screening in the first trimester. Prenat Diagn. 2006;26(12):1124-30.</P>
<P ALIGN="JUSTIFY">28.- Cuckle H, Maymon R. Down syndrome risk calculation for a twin fetus taking account of the nuchal translucency in the co-twin. Prenat Diagn 2010; 30: 827?833.</P>
<P ALIGN="JUSTIFY">29.- Madsen HN, Ball S, Wright D, T&oslash;rring N, Petersen OB, Nicolaides KH, Spencer K.: A reassessment of biochemical marker distributions in trisomy 21-affected and unaffected twin pregnancies in the first trimester. Ultrasound Obstet Gynecol 2011; 37: 38-47</P>


</BLOCKQUOTE>
</blockquote>

EOF

&piedepagina();